/* General */
#main { padding: 128px 0 100px; background: no-repeat url( '../../images/pages/year-in-review-2024-2025-programmes/bg/main.webp' ) center bottom/cover; }
#headline { color: #fff; }

/* Description */
#description { padding: 30px 50px 16px; }
#description h2 { margin: 30px 0 19px; }
#description .text > *:last-child { margin-bottom: 0; }
#description table td { border: 0; }
#description table td.border-right { border-right: 1px solid #f3f3f3; }
#description table td.border-bottom { border-bottom: 1px solid #f3f3f3; }

/* Testimonials */
#testimonials { padding: 54px 20px 100px; background: no-repeat url( '../../images/pages/year-in-review-2024-2025-programmes/bg/testimonials.webp' ) center / cover; }
#testimonials h2 { margin: 0 0 25px; padding: 0 30px; }
#testimonials figure { text-align: left; padding: 21px; box-sizing: border-box; border-radius: 10px; background: no-repeat url( '../../images/pages/year-in-review-2024-2025-programmes/bg/block.webp' ) #FFF top right; }
#testimonials .active figure { box-shadow: 0 0 14px 0 rgba( 0, 0, 0, .12 ); }
#testimonials blockquote { font-size: 11pt; margin: 0 0 13px; line-height: 1.6; padding: 44px 0 0; }
#testimonials figcaption { display: block; text-align: right; color: #21145f; font-weight: 600; margin: 20px 0 0; font-size: 11pt; }

@media (max-width: 800px) {
	#description { padding: 30px 20px 16px; }

	#testimonials h2 { padding: 0; }
}

@media (max-width: 550px) {
	#testimonials { padding: 15px 20px 100px; }
}